@charset "utf-8";


body {
	background-image: url(../img/common/bg.gif);
	background-repeat: repeat;
	-webkit-text-size-adjust: 100%;
}
#containerFooterBG {
	background-image: url(../img/common/footer_bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}


#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/common/right_bg.png);
	background-repeat: repeat-y;
	background-position: right top;
}
#rightLogoBG {
	background-image: url(../img/common/right_bg_btm.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#contents {
	float: left;
	width: 650px;
	padding-right: 20px;
	padding-left: 20px;

	
}
#header h1 {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666666;
}




/* RIGHT AREA */

#rightArea {
	float: left;
	width: 260px;
	margin-left: 20px;
	margin-right: 10px;
}
#rightArea #rightAreaBox {
	width: 190px;
	margin-right: 35px;
	margin-left: 35px;
	margin-top: 35px;
}
#menuArea ul {
	margin-top: 35px;
	margin-bottom: 35px;
}
#logoArea {
	height: 190px;
	width: 190px;
}
#logo {
	height: 190px;
	width: 190px;
}
#logo a {
	background-image: url(../img/common/logo.png);
	background-repeat: no-repeat;
	display: block;
	height: 190px;
	width: 190px;
	text-indent: -9999px;
}
#logo a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}


/* MENU */

#menuArea li {
	height: 35px;
	width: 190px;
}

#menuArea #menu01,
#menuArea #menu02,
#menuArea #menu03,
#menuArea #menu04,
#menuArea #menu05,
#menuArea #menu06 {
	margin-bottom: 5px;

}

#menuArea #menu01 a {
	background-image: url(../img/common/menu01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu02 a {
	background-image: url(../img/common/menu02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu03 a {
	background-image: url(../img/common/menu03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu04 a {
	background-image: url(../img/common/menu04.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu05 a {
	background-image: url(../img/common/menu05.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu06 a {
	background-image: url(../img/common/menu06.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu07 a {
	background-image: url(../img/common/menu07.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu04_2014 a {
	background-image: url(../img/common/menu04_2014.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu04_2013 a {
	background-image: url(../img/common/menu04_2013.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu04_2012 a {
	background-image: url(../img/common/menu04_2012.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu04_2011 a {
	background-image: url(../img/common/menu04_2011.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu04_inori a {
	background-image: url(../img/common/menu04_inori.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}
#menuArea #menu05_1 a {
	background-image: url(../img/common/menu05_hiwa.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	width: 190px;
	text-indent: -9999px;
	display: block;
}

#menuArea #menu01 a:hover,
#menuArea #menu02 a:hover,
#menuArea #menu03 a:hover,
#menuArea #menu04 a:hover,
#menuArea #menu05 a:hover,
#menuArea #menu06 a:hover,
#menuArea #menu07 a:hover {
	background-position: 0px -35px;
}
#menuArea #menu04_2014 a:hover,
#menuArea #menu04_2013 a:hover,
#menuArea #menu04_2012 a:hover,
#menuArea #menu04_2011 a:hover,
#menuArea #menu04_inori a:hover,
#menuArea #menu05_1 a:hover {
	background-position: 0px -28px;
}



/* FOOTER */

#footer {
	height: 240px;
	position: relative;
}
#footer #footerMenu {
	height: 40px;
	width: 635px;
	padding-top: 25px;
	padding-left: 15px;
	margin-bottom: 25px;
}
#footer #footerMenu li {
	float: left;
	margin-right: 17px;
	font-size: 12px;
}
#footer #footerMenu li a {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer #footerMenu li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#footer #footerLogo {
	height: 120px;
	width: 125px;
	float: left;
}

#footer #footerLogo a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}

#footer #footerAdd {
	width: 490px;
	margin-left: 35px;
	float: left;
	font-size: 12px;
	padding-top: 28px;
}

.addApace {
	margin-left: 30px;
}

/* COPYRIGHT */

#footer #copyright {
	font-size: 10px;
	text-indent: -9999px;

}
#footer #kamacon {
	position: absolute;
	left: 728px;
	top: 185px;
	width: 190px;
	height: 20px;
}
#footer #kamacon a {
	display: block;
	text-indent: -9999px;
	height: 20px;
	width: 190px;
	background-image: url(../img/common/kamacon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#footer #kamacon a:hover {
	background-position: 0px -20px;
}

#kamacon {

}


/* ADMISSION */

#admission {
	background-image: url(../img/common/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 30px;
	margin-bottom: 30px;
	font-size: 13px;
}
#admission h3 {
	background-image: url(../img/common/admission.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 190px;
	text-indent: -9999px;
}
#admission p {
	padding-right: 5px;
	padding-left: 5px;
}
#admission #admissionBtn {
	height: 42px;
	width: 190px;
	margin-top: 20px;
}
#admission #admissionBtn a {
	background-image: url(../img/common/admission_btn.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 42px;
	width: 190px;
}
#admission #admissionBtn a:hover {
	background-position: 0px -42px;
}
#pan {
	font-size: 11px;
	margin-top: 15px;
	margin-bottom: 15px;
	overflow: hidden;
}
#pan li{
	float: left;
}
#pan li:after{
	content: " > "
}
#pan li:last-child:after{
	content: ""	
}
#contents table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #e3e3e3;
	border-left-color: #e3e3e3;
}
#contents th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e3e3e3;
	border-bottom-color: #e3e3e3;
	padding: 10px;
}
#contents td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e3e3e3;
	border-bottom-color: #e3e3e3;
	padding: 10px;
}
#fb {
	background-color: #FFFFFF;
	height: 105px;
	width: 190px;
}
#tw {
	background-image: url(../img/common/line.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	margin-bottom: 100px;
}
#tw a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}

#reportArea {
	margin-bottom: 25px;
}
#reportArea a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}

#totop {
	position: fixed;
	bottom: 50px;
	height: 45px;
	width: 100%;
	z-index: 1000;
	left: -20px;
	text-align: right;
}
#totop a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}



/*
----------------------------------------------------------*/

#contents .inner{
	min-height: 870px;
}



